Installation

To install django-classy-tags, please use sudo pip install django-classy-tags.

If you don’t want to use pip, download the latest version from pypi, unpack the tarball and run sudo python setup.py install.

django-classy-tags has no dependencies other than Django. Django 1.3, 1.4, 1.5, 1.6, 1.7, 1.8, 1.9 and 1.10 are supportd.

django-classy-tags supports Python 2.7, 3.3, 3.4 and 3.5.